Photo2VCD User Guide

Welcome to Photo2VCD

Photo2VCD is a powerful but easy to use utility that allows you to archive your favorite digital photos into DVD/SVCD/VCD compatible MPEG files with background music and up to 127 transition effects. These files can be viewed on your computer or burned to a CD-R or DVD-R for viewing on your DVD/SVCD/VCD player. Photo2VCD is a must have tool for you to share your favorite digital photos with your friends and family especially when they have no computer.

http://www.photo2vcd.com
support@photo2vcd.com


Key Features

Professional user interface and very easy to use.
Power photo editor integrated for you to edit your photo.
Choose from 127 transition effects for your slideshow.
Choose background music (MP3 or WAV) for your album.
Preview movie before making.
Both NTSC and PAL video system are all supported.

More...


System Requirements

  • Microsoft Windows 95/98/ME/NT/2000/XP
  • Intel Pentium Processor or compatible
  • 128 MB RAM
  • 20 MB available hard disk space for installation
  • True Color or Hi-Color display adapter and monitor
  • 800x600 or higher resolution
  • CD burner (Optional)

File Format Support
Input Formats:
Image: BMP, JPG, PNG, TIF, PCX, PGM, PICT, TGA, WMF, EPS
Audio: WAV, MP3

Output Formats:
 Video CD 2.0 (NTSC: 352x240, PAL: 352x288)[Can be burned into Video CD]
SVCD PAL/NTSC
DVD PAL/NTSC


Installation & Un-installation

Installation
Perform the following steps to install Photo2VCD from a download:

  1. Download and save Photo2VCD from http://www.photo2vcd.com/
  2. Double-click the executable to run the install.
  3. Follow the on-screen instructions.

Un-installation
Perform the following steps to remove Photo2VCD from your computer:

  1. Choose Start > Settings > Control Panel > Add/Remove Programs.
  2. Choose Photo2VCD from the list.
  3. Select the Add/Remove button.
  4. Follow the on-screen instructions.


Order & Registeration

Order
 There are some limitations until you have purchased and registered this software.For example, the demo version of this software will only let you to import no more than 10 photos each time.
To purchase Photo2VCD, visit here: http://www.photo2vcd.com/order.html

Registration
 After your order has been processed successfully, an registration email will be sent to you within 48 hours with your license name and register key. Please carefully copy & paste these information we send to you to register the software as the image showed below.


Software License
NOTICE TO USERS: CAREFULLY READ THE FOLLOWING LEGAL AGREEMENT. USE OF THE SOFTWARE PROVIDED WITH THIS AGREEMENT (THE "SOFTWARE") CONSTITUTES YOUR ACCEPTANCE OF THESE TERMS. IF YOU DO NOT AGREE TO THE TERMS OF THIS AGREEMENT, DO NOT INSTALL AND/OR USE THIS SOFTWARE. USER'S USE OF THIS SOFTWARE IS CONDITIONED UPON COMPLIANCE BY USER WITH THE TERMS OF THIS AGREEMENT.

1. LICENSE GRANT. Photo2VCD grants you a license to use one copy of the version of this SOFTWARE on any one system for as many licenses as you purchase. "You" means the company, entity or individual whose funds are used to pay the license fee. "Use" means storing, loading, installing, executing or displaying the SOFTWARE. You may not modify the SOFTWARE or disable any licensing or control features of the SOFTWARE except as an intended part of the SOFTWARE's programming features. This license is not transferable to any other system, or to another organization or individual. You are expected to use the SOFTWARE on your system and to thoroughly evaluate its usefulness and functionality before making a purchase. This "try before you buy" approach is the ultimate guarantee that the SOFTWARE will perform to your satisfaction; therefore, you understand and agree that there is no refund policy for any purchase of the SOFTWARE.

2. OWNERSHIP. The SOFTWARE is owned and copyrighted by Photo2VCD Software. Your license confers no title or ownership in the SOFTWARE and should not be construed as a sale of any right in the SOFTWARE .

3. COPYRIGHT. The SOFTWARE is protected by US copyright law and international treaty provisions. You acknowledge that no title to the intellectual property in the SOFTWARE is transferred to you. You further acknowledge that title and full ownership rights to the SOFTWARE will remain the exclusive property of Photo2VCD and you will not acquire any rights to the SOFTWARE except as expressly set forth in this license. You agree that any copies of the SOFTWARE will contain the same proprietary notices which appear on and in the SOFTWARE.

4. REVERSE ENGINEERING. You agree that you will not attempt to reverse compile, modify, translate, or disassemble the SOFTWARE in whole or in part.

5. NO OTHER WARRANTIES. Photo2VCD DOES NOT WARRANT THAT THE SOFTWARE IS ERROR FREE. Photo2VCD DISCLAIMS ALL OTHER WARRANTIES WITH RESPECT TO THE SOFTWARE, EITHER EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT OF THIRD PARTY RIGHTS. SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OF IMPLIED WARRANTIES OR LIMITATIONS ON HOW LONG AN IMPLIED WARRANTY MAY LAST, OR THE EXCLUSION OR LIMITATION OF INCIDENTAL OR CONSEQUENTIAL DAMAGES, SO THE ABOVE LIMITATIONS OR EXCLUSIONS MAY NOT APPLY TO YOU. THIS WARRANTY GIVES YOU SPECIFIC LEGAL RIGHTS AND YOU MAY ALSO HAVE OTHER RIGHTS WHICH VARY FROM JURISDICTION TO JURISDICTION.

6. SEVERABILITY. In the event of invalidity of any provision of this license, the parties agree that such invalidity shall not affect the validity of the remaining portions of this license.

7. NO LIABILITY FOR CONSEQUENTIAL DAMAGES. IN NO EVENT SHALL Photo2VCD OR ITS SUPPLIERS BE LIABLE TO YOU FOR ANY CONSEQUENTIAL, SPECIAL, INCIDENTAL OR INDIRECT DAMAGES OF ANY KIND ARISING OUT OF THE DELIVERY, PERFORMANCE OR USE OF THE SOFTWARE, EVEN IF Photo2VCD HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. IN NO EVENT WILL Photo2VCD LIABILITY FOR ANY CLAIM, WHETHER IN CONTRACT, TORT OR ANY OTHER THEORY OF LIABILITY, EXCEED THE LICENSE FEE PAID BY YOU, IF ANY.

8. GOVERNING LAW. This license will be governed by the laws of US . The United Nations Convention on Contracts for the International Sale of Goods is specifically disclaimed.

9. ENTIRE AGREEMENT. This is the entire agreement between you and Photo2VCD which supersedes any prior agreement or understanding, whether written or oral, relating to the subject matter of this license.


Lauching Photo2VCD

Do one of the following to launch the program:

  • Click on the Windows Start button and select Programs >Photo2VCD> Photo2VCD.
  • Double-click on the Photo2VCD icon on your desktop.

Upon launching Photo2VCD, a new project will be created for you and you can start adding photos and background musics to your project.


Step by Step

Step 1: Create a new project.
Step 2: Import photos.
Step 3: Add background musics.
Step 4: Select transition style.
Step 5: Make the MPEG file.
Step 6: Burn photo VCD.

Step 1: Create a new project.
Please click the [image] button to creat a new empty project.

Step 2: Import photos.
Under the 'Photos' tab, click the [image] button to select the photo files that you want to import in . Both JPEG and BMP files are all supported. You also can press Ctrl or Shift while clicking to select multiple files simultaneously.

Step 3: Add background musics.
Under the 'Background musics' tab, click the [image] button to select the background music files that you want to import in. You can import MP3 or Wave file. You also can press Ctrl or Shift while clicking to select multiple files simultaneously.

Step 4: Select transition style.
Under the 'Transition Style' tab, you can select the transition style for you photo slideshow from the transition style list in the Control Pane. The default is random.

Step 5: Make the MPEG file.
Now that you have added pictures and background music to your scene, you're ready to create the resultant MPEG file which can finally be burned into VCD. Click the [image] button to open a VCD making dialog. In the dialog, you need to input the output file name and select the output video system type before clicking [image] button to start making MPEG file.

Step 6: Burn your first photo VCD.
Clicking the "Start" button will generate your MPG file. You can use Microsoft MediaPlayer, WinDVD, PowerDVD, Xing, or similar programs to play the MPG file on your PC. If you want to watch your photo show on a VideoCD or DVD player, then burning software will be needed. You can use burning software such as VideoPak or Nero to burn the MPG file to disc. Please contact the manufacturer of your CDR/DVDR for detailed information on burning.


Create New Project

Do one of the following to create a new project:

  1. On the File menu, click New Project.
  2. Click the button [image] on the toolbar.


Open Project
Do one of the following to open an existing Photo2VCD project:
  • On the File menu, click Open Project.
  • Click the [image] button on the toolbar.


Save Current Project
Do one of the following tosave current project:
  • On the File menu, click Save Project. In the following dialog, input the file name and select the folder that you want to save the current project to. The default extension of Photo2VCD project file is .P2V.
  • Click the [image] button on the toolbar.


Add Photos

Photos are the most important part of a scene. Photo2VCD currently supports images in both BMP and JPG formats. We recommend that you not use pictures that are very large in size. If you select a picture with very high resolution, for example,1024*1024, it will be scaled down to 352*288 for PAL VCD and 352*240 for NTSC VCD when creating the final MPEG file. And because it needs to creat thumbnail for each photo while being loaded, please keep patient for a few minutes to wait for all of them having been imported. Perform the following to import photos into your album:

  1. Select the tab of 'Photos' in the main window.
  2. Click the [image] to open the photo importing dialog.
  3. Navigate to the directory where your photos are stored. Click on the image file to select a single picture or Ctrl-click/Shift-Click on multiple photo files to select multiple pictures.
  4. Click the OK when you have selected all the photo files.


Remove Photo

To remove photos from your album,

  1. At the photo list view, click on the image file to select it for deletion, or Ctrl-Click/Shift-Click on multiple image files to select multiple pictures for deletion.
  2. With the picture(s) selected, click on [image] or press the DELETE key.


Clear All Photos

To clear all the photos from your album,

  1. Select the 'Photos' tab on the main pane.
  2. Click the [image] button.


Rearrange Photos

You have two methods to rearrange the photos:

Method 1: You can click any column header of the photo list view to sort the photos by the value of that column. For example, you can click the header of Date column to sort photos by photo created date in descending or ascending order.

Method 2: You can click the [image] button to move upward or [image] button to move downward the selected photo file in the photo list view manually.


Photo Information

To view your photo detailed information, under the 'Photo' tab, click on the picture to select it for viewing.


Edit Photo

Do one of the following to edit the selected photo:

  1. Select the photo file that you want to edit then click [image] button to open current photo in a new window, where you can rotate, resize image or do any thing else.

  2. Double Click the photo item in the photo list view to open it in a new window like the image showed above to edit that photo.


Toggle between the Thumbnail and Listview

You can view your photos in either thumbnail or listview style:

  1. Click the button [image] to view your photos in thumbnail style.

  2. Click the button [image] to view you photos in listview style.


Add Music

To add music files to your album,

  1. Click Add Music [image] . An Open dialog box will be displayed for you to select the music files.
  2. Click on the desired MP3/WAV file to select a single music file, or Ctrl-Click/Shift-Click on multiple MP3/WAV files to select multiple music files.
  3. Click Open. The music file(s) will be added to the music file list.


Remove & Clear Music

To remove musics from your album,

  1. At the music file list, click on the music file to select it for deletion, or Ctrl-Click/Shift-Click on multiple music files to select multiple pictures for deletion.
  2. With the music(s) selected, click on [image] or press the DELETE key.

You also can just click on [image] to clear all music files.


Play/Stop the music

To start or stop playing the music,

  1. Click on the music file in the music list.
  2. Click Play [image] to play the music or Stop [image] to stop the music.


Rearrage Musics

You have two methods to rearrange the musics:

Method 1: You can click any column header of the music list view to sort the photos by the value of that column. For example, you can click the header of Date column to sort music file by music created date in descending or ascending order.

Method 2: You can manually click the button [image] to move upward or button [image] to move downward the selected music file in the music list view .


Select Transition Style
  1. Select Transition Effect from the drop-down list in the Control Pane.(Default is random)
  2. Select Transition Speed to determine the duration of the transition effect for each picture.
  3. Select Photo Delay to determine the delay of the picture
  4. Select Background Color for your album movie.
  5. Check the option of 'Stretch the photo to full screen' if you want to all photos stretch to cover full screen in spite of their original width/height ratio.
  6. A Preview of the transition effect will be shown in the Transition Preview window.


Preview

You can preview your project anytime to see how it would look like when played on TV.

  1. Click Preview [image] to popup the Preview window.

  2. Click play button [image] to start playing.

  3. Click stop button [image] to stop playing.


Make Result MPEG File

After choosing your pictures, selecting the effects, music, and text, you can make your picture show in MPG format. Perform the following to make your result MPEG file:

  1. Click the [image] button to open a VCD making dialog.

  2. Select or input the output file name. Make sure there is enough space on your hard-disk where you will be saving the MPG file, as it can be very large in size.
  3. Select the output video system :PAL/NTSC.
  4. (Optional) Click the [image] to set advanced options. Recommend to use the default values for these options.

  5. Click [image] button to start making MPEG file and sit down to have a cup of coffee.... The making time may be rather long depending on the length of scene,transition effects and different output formats.... Just wait...


Appendix A: List of countries using NTSC video system.

Antigua
El Salvador
Philippines

Bahamas
Ecuador
Puerto Rico

Barbados
Guam
Saipan

Barbuda
Guatemala
Samoa

Belize
Haiti
South Korea

Bermuda
Honduras
Saint Kitts 		Bolivia
Jamaica
Saint Lucia

Burma
Japan
Saint Vincent

Cambodia
Mexico
Surinam
         Canada
Midway Islands
Taiwan

Cayman Islands
Netherland Antilles
Tobago

Chile
Nicaragua
Trinidad 		Colombia
North Mariana Island
United States

Costa Rica
Panama
Venezuela

Cuba
Peru
Virgin Islands


Appendix B: List of countries using PAL video system.

Afghanistan
Holland
Portugal

Albania
Hong Kong
Qutar

Algeria
Iceland
Romania

Finland
Norway
Yugoslavia

Ghana
Oman
Zambia

Gibraltar
Pakistan
Zimbabwe

Angola
India
Singapore

Argentina
Indonesia
Somalia

Australia
Ireland
South Africa

Austria
Israel
S.W. Africa

Guinea
Paraguay

Greenland
Poland 		Azores
Italy
Spain

Baharain
Jordan
Sri Lanka

Bangladesh
Kenya
Sudan

Belgium
Kuwait
Swaziland

Botswana
Laos
Sweden
Brazil *
Liberia
Switzerland

Brunei
Madeire
Tanzania

Cameroon
Malaysia
Thailand

Canary Islands
Malta
Turkey

Cyprus
Mozambique
Uganda 		Denmark
Nepal
United Arab Emirates

Dubai
New Guinea
United Kingdom

England
New Zealand
Uruguay

Ethiopia
Nigeria
West Germany

Faeroe Islands
North Korea
Yemen